[script]
n0=#gor_dict on
n1=on 1:TEXT:!list all:*:{
n2=
n3=  .timer 1 1 msg $nick you can get information on !bara  !Belly !Blanket !Bound by Master !Bracelets !Capture !Crawl !Display !Gorean bow !Hair !Heel !High harness !Kneel to be coffled !Leading !Lesha !Nadu !Nestle  !Prostrate !She quadruped !She sleen !Slave lips !Slave rape !Standard binding !Submission !Sula !Tower !Kneel to the whip !Dina Brand !Forkbeard !Kassar !Kataii !Kef !Knife !Paravaci  !Penalty !Thiefs !Treve !Tuchuk !Brak Bush !Carpet Plant 
n4=
n5=  .timer 1 2 msg $nick !Dina !Fan Palm !Flahdah !Flaminium !Gieron !Kanda !Kes  !Leech !Liana Vine !Needle Tree !Palm Tree !Rence !Rep !Sim !Sip !Talender !Telekint !Tem  !Teslik !Tur Tree !Tur-Pah  !Veminium Desert !Veminium Thentis !Verr Grass !Battle Axe !Great Axe !Bola !Crossbow !Crossbow Cavalry !Great Bow !Short Bow !Helmets !Daggers !Killing knife !Knife gauntlets !Quiva !Shields 
n6=
n7=  .timer 1 3 msg $nick !Harpoon !Hunting Lance !Spear  !Tarn Lance  !Tharlarion Lance  !Trident  !Wagon Peoples  !War Lance !Hand Wraps !Leather !Long Sword !Scimitar !Short Sword !War Club !Ant Marcher !Anteater !Armored Gatch !Arthropod !Bint !Bosk !Cosian wingfish !Dock eel !Eel !Frevet !Giani !Gint !Gint giant !Glitch !Grasshopper !Grunt !Grunt speckled !Grunt white !Guernon monkey 
n8=
n9=  .timer 1 4 msg $nick !Hith !Hith golden !Hurt !Jit Monkey !Kaiila desert Kaiila south !Kailiauk barrens !Kailiauk forest  !Kailiauk prairie !Kur !Larl !Larl black !Larl red !Larl white !Lelt !Lice  !Lung  !Marine saurian !Ost !Ost banded !Oysters !Panther !Parsit !Quale !Rock spider !Salamander !Scorpion !Shark marsh !Shark river !Shark salt  !Sleen sea !Sleen forest !Sleen gray 
n10=
n11=  .timer 1 5 msg $nick !Sleen praire !Sleen snow !Slime worm !Tabuk !Tharlarion water !Urt giant !Ushindi fisher !Vart !Verr !Vulo !Zeder !Finch !Fleer !Fleer long-billed !Fruit tindel !Gant jungle !Gant marsh !Gim horned !Gim lang !Gim yellow !Golden Beetle !Grub borer !Gull Schendi !Gull vosk !Herlit !Hermit !Hook-billed gort !Jard !Lit !Mindar !Parrot !Rennel !Tarn !Tarsk 
n12=
n13=  .timer 1 6 msg $nick !Tarsk giant !Tharlarion land !Tibit !Tufted fisher !Tumit !Umbrella !Veminium bird !Woodpecker !Zad !Zadit !Zarlit  !Wisdom !Live !Fear !Ritual !Judge !History !Mythology !Climb !Reality !Instrument !Proper Collar !Free !Collar !Sexuality !Bondage !Vengeance !Truth !Pity !Name !Free Men !Deny !Possess !Definition HIGH CASTES: !Initiates !Builders 
n14=
n15=  .timer 1 7 msg $nick !Physicians !Warriors LOW CASTES: !Assassins !Bakers !Charcoal Makers !Cloth Workers !Merchants !Metal Workers !Musicians !Peasants !Perfumers !Players !Poets and Singers !Pot-Makers !Slavers !Thieves !Woodsmen !Outlaws WAGON PEOPLES CLANS !Leather Workers !Scarers !Singers !Torturers !Year Keepers !Attire slaves [of the red savage] !Camisk !Chalwar !Chatka !Clad Kajir 
n16=
n17=  .timer 1 8 msg $nick !Curla !Kalmak  !Kes !Kirtle !Koora !Pleasure Silks !Slave Livery !Slave Rag !Ta-Teera !Thrall Tunic !Turian Camisk !Bina !Dancing Chains !Four Chains !Iron Belt !Makeup !Sirik !Slave Bells !Slave Bracelets !Slave Perfume !Slave Veil !Work Sirik !Biscuits !Black bread !Sa tarna !Sa tarna grain  !Bondmaid gruel !Porridge !Bosk cheese !Grunt eggs !Verr cheese !Bosk meat
n18=
n19=  .timer 1 9 msg $nick !Wingfish Cosian !Gant !Eel !Oysters !Parsit fish !Sausage !Sorp !Tabuk !Tarsk !Tumit !Verr !Vulo !White grunt !Apricot !Dates !Ka-la-na fruit !Larma fruit !Melon !Nuts !Olives !Olives Red !Peaches !Pear !Plums !Pomegranate !Raisins !Ramberries !Ta grapes !Tospit  !Candies !Honey !Rence cakes !Salt red !Salt yellow !Salt white  !Sugar !Carrots !Garlic !Katch 
n20=
n21=  .timer 1 10 msg $nick !Kess !Kort !Mushroom !Onions !Peas !Peppers !Radish !Sul !Sullage !Turnips !Tur pah !Ale !Falarian wine !Fermented milk curds !Ka-la-na !Kal-da !Larma juice !Mead !Paga !Rence beer !Slave wine !Sul paga !Ta wine !Turian liquour !Turian wine !White wine !Bazi tea !Blackwine !Chocolate warmed !Bosk milk !Kaiila milk !Verr milk
n22=
n23=  .timer 1 11 msg $nick  for a more formatted help try !gor help
n24=
n25=  .timer 1 12 msg $nick Much of this was Adapted from the Gor dictionary by sina{D^d} #Library (sarus.lomag.net) and karohl{T} and ;tarna{SB} of #GreatHall (bondage.com)
n26=}
n27=
n28=#gor_dict end
